OMNeT++/OMNEST Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000654OMNeT++IDE / C++ developmentpublic2013-05-14 08:582013-12-09 16:29
Reporterrhornig 
Assigned Torhornig 
PriorityimmediateSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.3 
Target VersionFixed in Version4.4 
Summary0000654: Incorrectly escaped variable in generated 'makemakefiles'
DescriptionIf you generate the makemakefiles script from the IDE (makemakeoptions / Export) you will have this in the opp_makemake command line:


-L../../inet/out/$(CONFIGNAME)/src

instead of this (correct)
-L../../inet/out/$$\(CONFIGNAME\)/src
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000859)
rhornig (administrator)
2013-12-09 16:29

Added bash script escaping to where script files were generated (makemakefiles and FeatureBuildTest)

- Issue History
Date Modified Username Field Change
2013-05-14 08:58 rhornig New Issue
2013-12-06 17:17 rhornig Priority normal => immediate
2013-12-09 16:29 rhornig Note Added: 0000859
2013-12-09 16:29 rhornig Status new => resolved
2013-12-09 16:29 rhornig Fixed in Version => 4.4
2013-12-09 16:29 rhornig Resolution open => fixed
2013-12-09 16:29 rhornig Assigned To => rhornig


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker